s3CompatibleStorage.name=S3 Compatible Storage
s3CompatibleStorage.names=S3 Compatible Storage

s3CompatibleStorage.desc=Configuration for S3 Compatible Storage

accessKey.name=Access Key
accessKey.desc=The Access Key for programmatic access with permission to access the configured bucket.

secretKey.name=Secret Key
secretKey.desc=The Secret Key for programmatic access with permission to access the configured bucket.

region.name=Region
region.desc=The S3 Region to use when accessing the configured bucket.

endpointUrl.name=Endpoint URL
endpointUrl.desc=The Endpoint URL used to access the S3 compatible storage.

bucket.name=Bucket
bucket.desc=The Bucket used for storage.